.prototypeLoader {
    height: 30px;
    position: absolute; width: 30px;
    z-index: 30000;
}

.prototypeLoader img {
    display: block;
    margin: 7px 0 0 7px;
}

.quickviewpro-block{position: relative;}

@media only screen and (min-width: 959px) {
    .quickviewpro-block:hover .quickviewpro-button {
        display: block !important;
    }
}

.quickviewpro-hider {
    background: rgba(0,0,0,0.7);
    display: block;
    left: 0px;
    overflow: hidden;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 100900;
}

.quickviewpro-popup {
    background: #fff;
    left: 50%;
    position: fixed;
    margin-left: -380px;
    top: 5% !important;
    width: 762px;
    z-index: 101000;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.quickviewpro-popup .popup {
    position: relative;
    display: inline-block;
}

.quickviewpro-popup .popup-header{
    padding: 30px 0 0 0;
}

.quickviewpro-popup .product-name{
    text-align: left;
    float: left;
}

.quickviewpro-popup .product-name h1{
    line-height: 1.75rem;
    margin: 0;
    font-size: 1.125rem;
}

.quickviewpro-popup .goto-product-view{
    float: left;
    margin: 10px 0 0;
    width: 100%;
    border: 1px solid #ccc;
    text-align: center;
    padding: 10px;
    text-transform: capitalize;
}

.quickviewpro-popup .main-popup{
    clear: both;
    padding: 0 30px;
    position: relative;
}
.quickviewpro-popup .product-options-bottom .price{font-size: 18px !important;}

.quickviewpro-popup .product-view{
    width: 100%;
}
.quickviewpro-popup .product-view .product-img-box{
    width: 50%;
}

.quickviewpro_scroll{overflow-y: scroll}

.quickviewpro_popup_alpha{
    opacity: 0.8;
    position: absolute;
    background: #FFFFFF;
    top: 0px;
    z-index: 20000;
}

.quickview_block_related{display:inline-block}
.quickview_block_related li {float:left;}
.quickview_related_item{width:120px; margin-right:8px}
.quickview_related_item_image{}
.quickview_related_item_details{}
.quickview_related_checkbox{float: left; margin-top: 4px}
.quickview_related_item_details .price-box{margin:5px 0px !important}

.quickviewpro-popup .product-view .product-shop .short-description {
    margin: 0 0 10px;
    padding: 0 0 10px;
    display: block;
}

.ie9 .quickviewpro-button, .ie8 .quickviewpro-button, .ie9 .quickviewpro-button {
    color: #fff !important;
}

.ie8 .quickviewpro-button {
    color: #FFF !important;
}

.quickviewpro-button {
    font-size: 14px;
    color: #fff;
    padding: 10px 20px;
    display: none !important;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    text-decoration: none !important;
    z-index: 100;
}

.quickviewpro-popup .quickviewpro_share{
    float: right;
    margin: 6px 2px 0 0;
}
.quickviewpro-popup .sharethis{
    position: relative;
    display: inline-block;
}

.quickviewpro-popup .sharethis .share-popup{
    display: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 1px #CCCCCC;
    padding: 5px;
    position: absolute;
    top: 17px;
    right: -15px;
    width: 205px;
    z-index: 105;
}
.quickviewpro-popup .sharethis:hover .share-popup{
    display: block;
}

.quickviewpro-popup .share-block li{
    float: left;
    display: block;
    margin-left: 3px;
}

.quickviewpro-popup .share-popup li{
    float: left;
    display: block;
    margin-left: 5px;
    width: 90px;
}

.quickviewpro-popup .share-block li span{
    background: url("../../images/belvg/quickviewpro/soc_icons_grey.png") no-repeat;
}
.quickviewpro-popup .share-popup li span{
    background: url("../../images/belvg/quickviewpro/soc_icons_dark_grey.png") no-repeat;
}

.quickviewpro-popup .share-block li a:hover span,
.quickviewpro-popup .share-popup li a:hover span{
    opacity: 0.8;
}

.quickviewpro-popup .share-block li span{
    display: block;
    width: 17px;
    height: 17px;
    overflow: hidden;
    text-indent: 25px;
}

.quickviewpro-popup .share-block .share-title span{
    width: 40px;
    text-indent: 0px;
    background: none;
}

.quickviewpro-popup .share-popup li span{
    padding-left: 21px;
    display: block;
    line-height: 18px;
    margin: 4px 2px 2px;
}
.quickviewpro-popup .share-popup a{text-decoration: none}

.quickviewpro-popup li.share-email span             {background-position: 0 -126px}
.quickviewpro-popup li.share-facebook span       {background-position: 0 -2px}
.quickviewpro-popup li.share-twitter span         {background-position: 0 -27px}
.quickviewpro-popup li.share-googleplus span   {background-position: 0 -52px}
.quickviewpro-popup li.share-pinterest span     {background-position: 0 -625px}
.quickviewpro-popup li.share-linkedin span       {background-position: 0 -176px}
.quickviewpro-popup li.share-myspace span         {background-position: 0 -226px}
.quickviewpro-popup li.share-livejournal span {background-position: 0 -251px}
.quickviewpro-popup li.share-delicious span     {background-position: 0 -275px}
.quickviewpro-popup li.share-stumbleupon span {background-position: 0 -151px}
.quickviewpro-popup li.share-reddit span           {background-position: 0 -201px}

.crosssell .quickviewpro-button,
.block-related .quickviewpro-button{
    top: 15px;
    padding: 7px 14px;
    font-size: 13px;
}

.box-up-sell .quickviewpro-button{
    top: 44px;
    margin-left: -53px;
}



.quickviewpro-popup .next-product-view {
    background: url("../../images/belvg/quickviewpro/popap-next.png") no-repeat scroll right center transparent;
    display: block;
    font-size: 0;
    padding: 22px;
    position: absolute;
    right: -25px;
    top: 250px;
    z-index: 101;
}

.quickviewpro-popup .prev-product-view {
    background: url("../../images/belvg/quickviewpro/popap-prev.png") no-repeat scroll right center transparent;
    display: block;
    font-size: 0;
    left: -30px;
    padding: 22px;
    position: absolute;
    top: 250px;
    z-index: 101;
}

.quickviewpro-popup .next-product-view:hover, .quickviewpro-popup .prev-product-view:hover, .quickviewpro-popup .close-popap:hover {
    opacity: 0.8;
}
